
Figure - 开发 Dev #110706
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【GameMode】【TC-RID: 1201-0204801】
2022-07-25 17:06 - CD FW-王伟

Status: New Start date: 2022-11-01

Priority: Normal Due date:

Assignee: CD FW-周羚洛 % Done: 91%

Category: Estimated time: 0.00 hour

Target version:

Description

■需求列表:

支持小窗启动应用：

应用列表展示

工具：

性能优化

截屏（截当前所见界面，不区分画面层级）

录屏

亮度

锁屏挂机

聊天信息弹幕(其他显示信息)

正在使用杜比音效，后屏不具备

音视频语音通话管理:

自动拒接

消息管理:

屏蔽所有消息

屏蔽非聊天信息

GPU设置:

标准模式

品质优先：原则，分辨率走源生

最大帧率：原则，分辨率为720P

自定义

帧率（fps）30/60/90/120

分辨率：720p/源生

抗锯齿

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

Subtasks:

开发 Dev # 113436: 【MK】【FW】【GameMode】【TC-RID: 1201-0204801】Game ... 完成 Closed

开发 Dev # 113440: 【MK】【FW】【GameMode】【TC-RID: 1201-0204802】Game ... 完成 Closed

开发 Dev # 113445: 【MK】【FW】【GameMode】【TC-RID: 1201-0204803】Game ... 完成 Closed

开发 Dev # 113447: 【MK】【FW】【GameMode】【TC-RID: 1201-0204804】Game ... 完成 Closed

开发 Dev # 113449: 【MK】【FW】【GameMode】【TC-RID: 1201-0204805】Game ... 完成 Closed

开发 Dev # 113450: 【MK】【FW】【GameMode】【TC-RID: 1201-0204806】Game ... 完成 Closed
开发 Dev # 113451: 【MK】【FW】【GameMode】【TC-RID: 1201-0204807】Game ... 保留中 Pending

开发 Dev # 113452: 【MK】【FW】【GameMode】【TC-RID: 1201-0204808】Game ... 完成 Closed

开发 Dev # 113453: 【MK】【FW】【GameMode】【TC-RID: 1201-0204809】Game ... 完成 Closed

开发 Dev # 113455: 【MK】【FW】【GameMode】【TC-RID: 1201-02048010】Game... 完成 Closed

开发 Dev # 114437: 【MK】【FW】【GameMode】【TC-RID: 1201-0204801】Game ... 完成 Closed

History

#1 - 2022-08-04 19:43 - CD FW-王伟

- Subject changed from 【MK】【048】【GameMode】【TC-RID: 0301-0204801】 to 【MK】【048】【GameMode】【TC-RID: 1201-0204801】

#2 - 2022-09-08 08:28 - CD FW-王伟

- Subject changed from 【MK】【048】【GameMode】【TC-RID: 1201-0204801】 to 【MK】【FW】【GameMode】【TC-RID: 1201-0204801】

#3 - 2022-10-13 09:39 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD FW-周羚洛

#4 - 2022-12-22 20:42 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155021 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lingluo.zhou@thundersoft.com

AF:GameMode:Add game mode settingsAdd game mode settingsTC-RID: 0301-0204801IssueID: TS-R-DF-110706Change-Id:

I9980630d0be0633942e2c4fff793c6cd030c818f

#5 - 2022-12-22 20:42 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155188 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lingluo.zhou@thundersoft.com

AF:GameMode:Database of gamemodeAdd Database of gamemodeTC-RID: 0301-0204801IssueID: TS-R-DF-110706Change-Id:

I6ff56f14c38eff6b39b647144bf45123fe548c82

#6 - 2022-12-22 20:43 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155432 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lingluo.zhou@thundersoft.com

AF:GameMode:Add GameMode to the compilation environmentAdd GameMode to the compilation environmentTC-RID: 0301-0204801IssueID:

TS-R-DF-110706Change-Id: I64b9eba8da960cc4980f78db68d6d3c1a4454df6
#7 - 2022-12-22 20:46 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157840 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode:Add GameMode app.TC-RID: 0301-0204801IssueID: TS-R-DF-110706Change-Id: I76e4ca926e8cc776909c5f52caaebdb4cb37fe42

#8 - 2022-12-22 20:47 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

158510 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode:Add GameMode app.TC-RID: 0301-0204801IssueID: TS-R-DF-110706Change-Id: Ic52d97fc479a1fd9c6b51a2435b585576e64468c

#9 - 2022-12-22 20:48 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

159161 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode:Add Brightness adjust function.TC-RID: 0301-0204801IssueID: TS-R-DF-110706Change-Id: Ic45aa1f759b7304901a0f98f7f2ee95c69a82dbd

#10 - 2022-12-22 20:48 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

159203 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode:Modify file, class, var name.TC-RID: 0301-0204801IssueID: TS-R-DF-110706Change-Id: I986753b05cfbe3f850367f570913bbf69f3b0ed6

#11 - 2023-09-25 14:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

315699 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com
AF:GameMode:Delete blocked call item.TC-RID: 0301-0204801IssueID: TS-R-DF-110706Change-Id: I9a33ed5caedb850802680fc3237cdad2fddb4224

#12 - 2023-09-26 15:28 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

316122 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:GameMode:Prevent the pop-up of the call page while in the middle of a game.TC-RID: 0301-0204801IssueID: TS-R-DF-110706Change-Id:

I34f466ea1315e0a377b13cdd48c8df406b282bc0

#13 - 2023-10-07 17:06 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

317339 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:GameMode:Delete blocked call item.TC-RID: 0301-0204801IssueID: TS-R-DF-110706Change-Id: I9a33ed5caedb850802680fc3237cdad2fddb4224(cherry

picked from commit 87acee85c94620ed47be9f938dcb08fb1ab05a80)

#14 - 2023-10-07 17:08 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

317343 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:GameMode:Prevent the pop-up of the call page while in the middle of a game.TC-RID: 0301-0204801IssueID: TS-R-DF-110706Change-Id:

I34f466ea1315e0a377b13cdd48c8df406b282bc0(cherry picked from commit 18bfe61a29f18258a3e7ed03357bc9f5192978df)

#15 - 2023-11-14 14:05 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

328061 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:GameMode:Changing whether it is a game's judging condition, to prevent deadlock restart.TC-RID: 0301-0204801IssueID: TS-R-DF-110706,

IOVDEV-48070Change-Id: Id7805f1704ac88ec4f0449dc43ecb84826d68aaa
#16 - 2023-11-20 13:52 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

329426 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:GameMode:Changing whether it is a game's judging condition, to prevent deadlock restart.TC-RID: 0301-0204801IssueID: TS-R-DF-110706,

IOVDEV-48070Change-Id: Id7805f1704ac88ec4f0449dc43ecb84826d68aaa(cherry picked from commit f097b3f8e5f43ba82185041e7cdc698f9b6d0520)
